Subject: Re: 23766648 - South Africa vs England - Test 1 - Day 2-27/12/2019-SuperSport Park, Centurion, ZA-Fan Seller - Buyer didn't downloaded the tickets yet.
From: Ashwani Panicker <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Thu, 26 Dec 2019 08:42:36 -0700 (MST)

Hi Brian, 

Yes, he is entitled for refund however the account is now deleted by the buyer, in that case, can we escalate to payments. 

Regards 
Ashwani 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Thursday, 26 December, 2019 21:10:22 
Subject: RE: 23766648 - South Africa vs England - Test 1 - Day 2-27/12/2019-SuperSport Park, Centurion, ZA-Fan Seller - Buyer didn't downloaded the tickets yet. 

Hi Ashwani, 

Buyer is entitled to refund, they have not downloaded the tickets yet. 

Kind regards, 

Brian 

From: Ashwani Panicker <[email-masked]> 
Sent: Thursday 26 December 2019 14:59 
To: India Inbox <[email-masked]> 
Cc: Pravesh Singh <[email-masked]> 
Subject: Fwd: 23766648 - South Africa vs England - Test 1 - Day 2-27/12/2019-SuperSport Park, Centurion, ZA-Fan Seller - Buyer didn't downloaded the tickets yet. 

Hi Team, 

In reference to preceding email please suggest can we refund the buyer. 

There is a flag of free cancellation however tickets are already uploaded morever he deleted his account. 

Looking for your valuable input. 

Regards 

Ashwani 

From: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwani Panicker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 26 December, 2019 20:25:24 
Subject: Re: 23766648 - South Africa vs England - Test 1 - Day 2-27/12/2019-SuperSport Park, Centurion, ZA-Fan Seller - Buyer didn't downloaded the tickets yet. 

Hi Ashwani, 

With reference to T ID : 23766648, I have called the buyer to discuss about the issue, buyer requested to cancel the order and asked for full refund. Buyer informed that you never provide me the tickets. I tried to explain the situation to buyer but he hung us the call twice and informed that I have contacted my bank so I don't want anything now. 

I tried to get permission from buyer so that we can request to relevant team to retrieve this account but buyer hung up the call. 

Could you please advise how to proceed here as buyer is eligible for refund but account is blocked as he has deleted the account. 

Kind Regards, 

Pravesh 

From: "Ashwani Panicker" < [ mailto:[email-masked] | [email-masked] ] > 
To: "India Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 26 December, 2019 19:38:22 
Subject: Fwd: 23766648 - South Africa vs England - Test 1 - Day 2-27/12/2019-SuperSport Park, Centurion, ZA-Fan Seller - Buyer didn't downloaded the tickets yet. 

Hi Team, 

The buyer deleted his email and agent tried to contact the buyer however he is not responding. 

Since the event is close can we send the tickets through Customer mail to buyers new email address which is provided in email. 

[ mailto:[email-masked] | [email-masked] ] 

Regards 

Ashwani 

From: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwani Panicker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 26 December, 2019 18:50:32 
Subject: 23766648 - South Africa vs England - Test 1 - Day 2-27/12/2019-SuperSport Park, Centurion, ZA-Fan Seller - Buyer didn't downloaded the tickets yet. 

Hi Ashwani, 

With reference to T ID : 23766648, Buyer has deleted his account and he hasn't downloaded the tickets. I have attempted to call buyer few times regarding this but there was no response. Buyer has emailed us earlier and provided us correct email. 

Could you please forward these tickets to buyer directly on his email which is [ mailto:[email-masked] | [email-masked] ] 

Kind Regards, 

Pravesh